ion-select {
  height: 1.5rem;
  border-radius: 12px;
  width: 100%;
  padding: 0px 5px 0px 10px !important;
  border: 1px solid black;
}
ion-input {
  height: 1.5rem;
  border-bottom: 1px solid black;
  padding: 0px 5px 0px 10px !important;
  margin-top: 10px!important;
}
ion-textarea {

  border-radius: 12px;
  width: 100%;
  border: 1px solid black;
  padding-left: 4%;
  padding-right: 4%;
  padding-top: 4%;
}
ion-label {
  font-size: medium;
  font-weight: bolder;
   color: #07138f!important;
}
.pad{
    padding-left: 20px;
    padding-right: 20px;
}
h1 {
  margin-bottom: 0px;
  font-size: x-large;
  font-weight: bolder;
  color: #07138f;
}
h4 {
  margin-top: 0px;
  margin-bottom: 0px;
  color: #07138f;
}
h6 {
  margin-top: 0px;
  margin-bottom: 0px;
  font-size: small;
}
img {
  width: 70px;
  height: 70px;
  object-fit: cover !important;
}
.img {
  width: 50px;
  height: 50px;
  object-fit: cover !important;
  margin-left: auto;
  margin-right: 5px;
}
.v-center {
  display: flex;
  align-items: center;
}
ion-button {
  font-size: 10px;
  --border-radius: 30px;
  height: 1.5rem;
}
#file-input {
  display: none;
}
#labelco {
  position: absolute;
  top: -3px;
  right: 40%;
  display: inline-block;
  border-radius: 50%;
  width: 35px;
  height: 35px;
  cursor: pointer;
  background: url("../../../assets/attach-outline.svg") no-repeat #f2f2f2;
  background-size: 72%;
  background-position: center;
}
#archivoco {
  display: none;
}
img {
  width: 20px;
  height: 20px;
  object-fit: cover !important;
}
.img {
  width: 50px;
  height: 50px;
  object-fit: cover !important;
  margin-left: auto;
  margin-right: 5px;
}
.input-wrapper {
 font-size: 13px !important;
}